.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-572a2a7b-a1f0-f279-749e-7472a9eaceb5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-572a2a7b-a1f0-f279-749e-7472a9eaceb5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ac750317-0df5-edbd-31f5-258febc9a0ce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ac750317-0df5-edbd-31f5-258febc9a0ce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-372a018a-c26c-49fa-ef9e-540a0cda6185 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-372a018a-c26c-49fa-ef9e-540a0cda6185) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-46c15287-fdf5-81e9-e4d3-6e48803b552f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-46c15287-fdf5-81e9-e4d3-6e48803b552f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8ba10e7c-13a0-5020-ad4a-d3301895b17e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8ba10e7c-13a0-5020-ad4a-d3301895b17e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d141357c-20b8-4d70-967f-a593b12846b1 {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-87865367-3f2a-6fcd-f23e-f3a7007f9515 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-87865367-3f2a-6fcd-f23e-f3a7007f9515) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9ec44d5c-9964-4003-3d85-31142b573633 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9ec44d5c-9964-4003-3d85-31142b573633) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c3ef3fb9-639c-690f-2050-b96e9ddf90d7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c3ef3fb9-639c-690f-2050-b96e9ddf90d7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-802c32d3-f098-6586-4003-c64b424533aa {
background-color: var(--bg-6) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-802c32d3-f098-6586-4003-c64b424533aa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-311a5ca2-f757-3fa2-e3e1-fe1b493d2f65 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-311a5ca2-f757-3fa2-e3e1-fe1b493d2f65) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-27f55c94-7307-baf5-5647-81b0916ea03b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-27f55c94-7307-baf5-5647-81b0916ea03b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-74479c25-0fb2-6884-3bd3-87d5a0a796c4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-74479c25-0fb2-6884-3bd3-87d5a0a796c4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-181c6efc-094b-a13c-49b2-226dc9aacf5e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-181c6efc-094b-a13c-49b2-226dc9aacf5e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-45014e75-cec3-dc83-875c-c3c363471120 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-45014e75-cec3-dc83-875c-c3c363471120) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-59131def-928d-80bf-9bbc-9be4f4319d2c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-59131def-928d-80bf-9bbc-9be4f4319d2c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2707b3ff-96af-9d4e-6c6f-a391caf38a7f {
background-color: var(--bg-6) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2707b3ff-96af-9d4e-6c6f-a391caf38a7f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-930ae26a-9c67-07cb-1fe4-85a501727ae1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-930ae26a-9c67-07cb-1fe4-85a501727ae1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-84314acd-089e-619b-145d-82ae941edb8c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-84314acd-089e-619b-145d-82ae941edb8c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-28cc9bfc-877a-cced-63cc-02d89e8a87b2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-28cc9bfc-877a-cced-63cc-02d89e8a87b2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e5dc14d2-9ab8-bef9-ab84-46dfc42351c3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e5dc14d2-9ab8-bef9-ab84-46dfc42351c3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e16b9222-a2ad-04f8-94d0-9699f5446614 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e16b9222-a2ad-04f8-94d0-9699f5446614) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8cd76182-8773-21e7-09f9-d534acd17061 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8cd76182-8773-21e7-09f9-d534acd17061) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b9b05009-c42f-f54a-fed6-c5cb8fca0b34 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b9b05009-c42f-f54a-fed6-c5cb8fca0b34) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-81f27d3c-9b5e-e21b-fc95-e1be9c6e2d25 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-81f27d3c-9b5e-e21b-fc95-e1be9c6e2d25) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-39b68c1b-ff3f-7729-a76c-e20d1633a32d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-39b68c1b-ff3f-7729-a76c-e20d1633a32d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0060b75a-59dd-a586-a20d-5644e5bc7e82 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0060b75a-59dd-a586-a20d-5644e5bc7e82) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6cbd7532-d7f0-5d7e-3a2c-03bf376886c4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6cbd7532-d7f0-5d7e-3a2c-03bf376886c4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e72fe0c7-6fd8-dece-a56f-3681b63321bd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e72fe0c7-6fd8-dece-a56f-3681b63321bd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-800f6ef5-dbb2-0d0b-32fc-19d4f65624a1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-800f6ef5-dbb2-0d0b-32fc-19d4f65624a1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-0060b75a-59dd-a586-a20d-5644e5bc7e82 {
padding-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-46c15287-fdf5-81e9-e4d3-6e48803b552f {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b9b05009-c42f-f54a-fed6-c5cb8fca0b34 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
}